My Oracle Support Banner

Support for Coherence As L2 Cache For Hibernate V5.2 (Doc ID 2742005.1)

Last updated on JANUARY 13, 2021

Applies to:

Oracle WebLogic Server - Version 12.2.1.4.0 and later
Oracle Coherence - Version 12.2.1.4.0 and later
Information in this document applies to any platform.

Symptoms

User would like to set up Coherence as Second Level Cache for Hibernate (5.2.17.Final). As described here (https://docs.oracle.com/en/middleware/fusion-middleware/coherence/12.2.1.4/integrate/integrating-hibernate-and-coherence.html#GUID-381E8B13-F7E9-4BCF-9222-C5871B9E3546),
User added integration library to the project (actually, User used this guide: http://coherence.java.net/coherence-hibernate/1.0.0/secondlevelcache/index.html) but got the following error:



Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.